body {
  font-family: Arial, Helvetica, Sans-Serif;
}

#container {
  width: 1100px;
  min-width: 1100px;
}

#splash {
  margin-top: 15px;
}

#s3d_splash {
  float: left;
}

#holiday_splash {
  margin-left: 719px;
}

#middle_banner {
  margin-top: 5px;
}

#artbeats_section, #section_divider, #find_footage_section {
  float: left;
}

#artbeats_section .inner, #find_footage_section .inner {
  padding: 10px 20px;
}

#find_footage_section .inner {
  padding-top: 16px;
  padding-right: 0px;
}

#find_footage_section {
  width: 428px;
  height: 230px;
  color: #707070;
}

#find_footage_section h2 {
  margin-top: 8px;
  font-size: 23px;
  color: #000;
  margin-left: 70px;
}

#find_footage_section p {
  margin-left: 70px;
  font-size: 16px;
}

#find_footage_section a, #find_footage_section a:link, #find_footage_section a:active, #find_footage_section a:visited, #find_footage_section a:hover {
  color: #E47E23;
  text-decoration: none;
}

#find_footage_section .magnifying_glass, #find_footage_section .chat_bubble {
  float: left;
}

#find_footage_section .chat_bubble {
  padding-left: 5px;
}

#artbeats_section {
  margin-right: 7px;
  width: 654px;
  height: 230px;
  color: #707070;
  font-size: 13px;
}

#artbeats_section h1 {
  letter-spacing: 1px;
  font-size: 28px;
  margin: 0;
  margin-top: 5px;
}

#artbeats_section .subtitle {
  font-size: 18px;
  margin-top: 10px;
}

#artbeats_section .subtitle a, #artbeats_section .subtitle a:link, #artbeats_section .subtitle a:active, #artbeats_section .subtitle a:visited, #artbeats_section .subtitle a:hover {
  text-decoration: none;
  color: #E47E23;
}

#artbeats_section h2 {
  color: #000;
  font-size: 12px;
  margin: 0;
}

#enews_intro {
  float: left;
  width: 370px;
}

#enewsletter form {
  padding: 5px 0;
  margin-left: 370px;
}

#enewsletter p {
  margin: 2px 0;
}

#section_divider {
  margin-top: 15px;
  height: 190px;
  border-left: solid 1px #CCC;
}

#new_releases, #demo_reels {
  color: #707070;
  padding-bottom: 20px;
  float: left;
}

#new_releases h2, #demo_reels h2 {
  margin: 0;
  padding-bottom: 6px;
}

#new_releases a, #demo_reels a {
  color: #707070;
  text-decoration: none;
}

#new_releases .new_release, #demo_reels .demo_reel {
  display: block;
  float: left;
  margin-right: 7px;
  text-decoration: none;
  text-align: center;
  font-size: 10px;
}

#new_releases .new_release img, #demo_reels .demo_reel img {
  padding-bottom: 3px;
}


/*** SEARCH BAR ***/

#search_bar {
  position: relative;
  height: 41px;
}

#search_bar .right_banner {
  position: absolute;
  left: 782px;
  top: 0;
}
